_id: 32bhzf4gvh2ytgq3
_key: '!items!32bhzf4gvh2ytgq3'
img: systems/pf1/icons/misc/magic-swirl.png
name: Hibernate
system:
  actions:
    - _id: ft21b9vli7n4o2o8
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You place a willing subject into a cataleptic state. It remains aware
      of its surroundings but is paralyzed, appearing dead unless observers make
      a DC 20 Heal check. <i>Hibernate</i> delays the effects of poison,
      disease, and bleed effects for the spell's duration, and half of any hit
      point damage suffered by the subject is converted to nonlethal
      damage.</p><p>This spell originated with the Green Faith, but has spread
      to all other druidic religions.</p>
  learnedAt:
    class:
      druid: 1
      hunter: 1
  school: nec
  sr: false
type: spell

